View Issue Details

IDProjectCategoryView StatusLast Update
0006265ScribusUsabilitypublic2009-11-02 23:26
ReporterJLuc Assigned Tojghali  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSVistaOS Version1.3.3.10svn22/08
Product Version1.3.3.10svn 
Target VersionFixed in Version1.3.6svn 
Summary0006265: should keep "edit text" mode
DescriptionWhen editing text in the frame of a linked frame text,
clicking in another frame of the linked text
should keep the "edit text" mode active.
TagsNo tags attached.
Patch

Relationships

related to 0007933 closedjghali Switching between text frames non-intuitive (patch attached) 

Activities

JLuc

2007-09-24 13:10

developer   ~0017387

This is a requested feature rather than a bug.

It provides softer text editing.

JLuc

2009-04-11 20:51

developer   ~0021519

a patch is propose : http://bugs.scribus.net/view.php?id=7933

jghali

2009-11-02 23:26

administrator   ~0022786

0007933 has now been applied to both 1.3.6svn and trunk Closing this issue as a consequence

Issue History

Date Modified Username Field Change
2007-09-24 09:22 JLuc New Issue
2007-09-24 13:10 JLuc Note Added: 0017387
2007-09-24 15:49 jghali Severity minor => feature
2008-02-05 21:22 christoph_s Status new => acknowledged
2009-04-11 20:51 JLuc Note Added: 0021519
2009-04-13 22:22 cbradney Relationship added related to 0007933
2009-11-02 23:26 jghali Note Added: 0022786
2009-11-02 23:26 jghali Status acknowledged => resolved
2009-11-02 23:26 jghali Fixed in Version => 1.3.6svn
2009-11-02 23:26 jghali Resolution open => fixed
2009-11-02 23:26 jghali Assigned To => jghali
2009-11-02 23:26 jghali Status resolved => closed